# Asterisk Project : Asterisk 13 ManagerAction_PJSIPShowSubscriptionsInbound

Created by wikibot on Aug 08, 2014

# PJSIPShowSubscriptionsInbound

### Synopsis

Lists subscriptions.

### Description

Provides a listing of all inbound subscriptions. An event `InboundSubscriptionDetail` is issued for each subscription object. Once all detail events are completed an `InboundSubscriptionDetailComplete` event is issued.

### Syntax

    Action: PJSIPShowSubscriptionsInbound

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538